QCCPUCP(4)

NAME
qccpucp - Qualcomm CPUCP mailbox controller

SYNOPSIS
qccpucp* at fdt?

DESCRIPTION
The qccpucp handles communication with the Qualcomm CPUSS Control Processor. It is used as a doorbell for CPU frequency management via scmi(4) on Qualcomm Snapdragon X Elite devices.

SEE ALSO
intro(4), scmi(4)

HISTORY
The qccpucp device driver first appeared in OpenBSD 7.7.

AUTHORS
The qccpucp driver was written by Tobias Heider <tobhe@openbsd.org>.